Bug 169073 - HWCERT: Integrity rx8620 [Goto Cert]
HWCERT: Integrity rx8620
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: Rob Landry
Will Woods
http://h18000.www1.hp.com/products/qu...
Integrity
:
Depends On: 166854 193662
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-22 15:17 EDT by Rick Hester
Modified: 2016-09-17 21:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-02 16:33:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Here's the open office spreadsheet mapping features to results RPMs (17.50 KB, application/octet-stream)
2005-09-23 18:10 EDT, Rick Hester
no flags Details
RPM of DVD-ROM cert results (599.01 KB, audio/x-pn-realaudio-plugin)
2005-09-23 19:10 EDT, Rick Hester
no flags Details
console output of the growisofs DVD-RW write and verify (7.22 KB, text/plain)
2005-11-15 12:41 EST, Rick Hester
no flags Details
RHEL Cert results for DDS tape (3.20 MB, application/octet-stream)
2005-11-15 15:17 EST, Rick Hester
no flags Details
DVD+RW write test results (18.52 KB, text/plain)
2005-11-18 10:17 EST, Rick Hester
no flags Details
DVD+RW write test script (2.77 KB, text/plain)
2005-11-18 10:18 EST, Rick Hester
no flags Details
Certification results for new 4Gb Fibre Channel cards being supported in rx8620 (703.58 KB, audio/x-pn-realaudio-plugin)
2006-05-25 11:40 EDT, Rick Hester
no flags Details
Leverage matrix for the platforms that will be leveraging these results (15.58 KB, application/octet-stream)
2006-05-25 11:42 EDT, Rick Hester
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 169073 None None None 2016-09-17 21:40 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.